/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: 600;
}

/* site styles */

body {
	font-size:75%;
	font-family: Helvetica, sans-serif;
	background:url(../img/top_bg.jpg) 0 0 repeat-x;
}

p {
    line-height: 1.6;
    margin: 15px 0;
}

#wrapper {
    height: 100%;
    overflow: hidden;
}
.clear {
    clear: both;
    margin: 20px 0;
}

header.main, section#main {
	width:980px;
	margin: 0 auto;
	position: relative;
	overflow: auto;
	padding-bottom: 5px;
}

.banner {
	background:url(../img/home.jpg) 50% no-repeat;
	width:100%;
	height: 386px;
	margin: 0 auto;
	position: relative;
	overflow: auto;
}

footer.main {
	width:100%;
	margin: 0 auto;
	position: relative;
	overflow: auto;
}
footer.main .area {
	width: 980px;
	margin: 0 auto;
	position: relative;
	overflow: auto;
}

header.main {
	padding:10px 0;
	height: 93px;
}

header.main #logo {
	float:left;
	width: 585px;
	height: 79px;
	background:url(../img/logo.jpg) 0 0 no-repeat;
}

header.main form {
	float: right;
}

nav.main {
	color:#FFF;
	font-weight: bold;
	width:980px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 5px;
}

nav.main ul li {
	display:block;
	float:left;
	margin: 0 10px;
	position: relative;
}

nav.main ul li a {
	display:block;
	padding:0px 15px;
	color:#FFF;
	text-decoration: none;
	font-size: 14px;
	line-height: 3em;

}

nav.main ul li a:hover {
	background:url(../img/nav_hover_bg.jpg) 0 0 repeat-x;
}

nav.main ul li ul {
    background: none repeat scroll 0 0 #3D3D3D;
    display: none;
    left: 0;
    position: absolute;
    text-align: left;
    top: 42px;
    white-space: nowrap;
    z-index: 999999;
}
nav.main ul li:hover ul {
    display: block;
}
nav.main ul li ul li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: none !important;
    margin-bottom: 10px;
    padding: 15px 5px 5px;
    text-align: left !important;
}
nav.main ul li ul li a {
    float: none;
    line-height: 20px;
}
nav.main ul li a:hover {
	background: none;
}
nav.main ul ul {
    display: none;
}

section#main {
	padding:20px 5px;
	clear: both;
}

section#main #content {
	float:left;
	width:75%;
	margin-right: 5%;
}
section#main #splitleft {
    float: left;
    margin-left: 20px;
    width: 35%;
}
section#main #splitright {
    float: right;
    margin-right: 20px;
    width: 60%;
}

section#main #sidebar {
	float:left;
	width:20%;
}

footer.main {
	border-top:1px solid #CCC;
	padding:30px 0;
	background:url(../img/footer_bg.jpg) 0 0 repeat-x;
	color: #fff;

}

footer.main nav {
	float:left;
	margin-top: 10px;
}

footer.main nav ul li {
	display:block;
	float:left;
	margin-left: 15px;
}

footer.main nav ul li a {
	display:block;
	padding-right: 10px;
	border-right: 1px solid #CCC;
	color:#fff;
}

footer.main nav ul li:last-child a {
	border-right: 0;
}

footer.main nav ul li a:hover {
	color:#000;
}

footer.main nav ul ul {
	display:none;
}

footer.main .legal {
	float:right;
	margin-right: 15px;
}

footer.main small {
    display: block;
    float: right;
    font-size: 1.028em;
    text-align: right;
}

footer.main small small {
    line-height: 2;
    width: 100%;
}
footer.main a {
    color: #fff;
    text-decoration: none;
}
footer.main a:hover {
    text-decoration: underline;
}

blockquote {
    color: #383838;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-style: italic;
    line-height: 1.2;
    margin: 0.25em 0;
    padding: 0.25em 40px;
    position: relative;
}
blockquote:before {
    color: #7A7A7A;
    content: "“";
    display: block;
    font-size: 80px;
    left: -10px;
    position: absolute;
    top: -10px;
}
blockquote cite {
    color: #999999;
    display: block;
    font-size: 14px;
    margin: 5px 0 0 20px;
}
blockquote cite:before {
    content: "— ";
}

.pager li{
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
}
.pager a, .pager strong {
	border:solid 1px #DDDDDD;
	margin-right:2px;
}
.pager .previous-off,
.pager .next-off {
	color:#666666;
	display:block;
	float:left;
	font-weight:bold;
	padding:3px 4px;
}
.pager .next a,
.pager .previous a {
	font-weight:bold;
	border:solid 1px #FFFFFF;
}
.pager .active{
	color:#ff0084;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
}
.pager a:link,
.pager a:visited,
.pager strong {
	color:#B43234;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}
.pager strong {
	color:#121315;
}

.pager a:hover {
	border:solid 1px #666666;
	color: #ccc;
}

boxes h1 a {
	color: #ffffff;
}

/* News */

.post {
	margin-bottom: 40px;
}
.post h2 a, .post h2 {
	font-family: "Helvetica",serif;
	text-decoration: none;
	font-size: .8em;
}

